
 LinHES - Bug # 684: sis driver

Status: Closed Priority: High
Author: chunter2 Category: Installation/Upgrade
Created: 04/12/2010 Assignee:
Updated: 12/15/2010 Due date: 01/10/2011
Description: The sis driver doesn't work in R6.02.  I'm stuck using the vesa driver.  Here's the relevant section of the X log 

file.  

(II) LoadModule: "sis"

(II) Loading /usr/lib/xorg/modules/drivers//sis_drv.so
(II) Module sis: vendor="X.Org Foundation"
compiled for 1.4.2, module version = 0.9.4
Module class: X.Org Video Driver
ABI class: X.Org Video Driver, version 2.0
(EE) module ABI major version (2) doesn't match the server's version (4)

History
04/13/2010 12:27 pm - brfransen
- Target version changed from 6.02.00 to 6.03.00

04/21/2010 06:21 pm - Too-Many-Secrets
Same problem here, I can test if needed.

04/26/2010 04:34 am - chunter2
I'm starting to wonder if anything but the proprietary nvidia driver works.  I just tried an older ATI video card and got the same result.  The install 
defaulted to vesa and switching to ati failed.  

05/26/2010 06:06 am - Golffies
There is a thread on that bug in the forum: "Pundit P4S8L - SIS651/315 graphic chip - Problem 
sis_drv.so":http://linhes.org/phpBB2/viewtopic.php?t=20913

05/27/2010 07:40 am - jams
- Assignee deleted (jams)

06/06/2010 10:03 pm - brfransen
- Target version changed from 6.03.00 to 7.1

- Due date set to 08/08/2010

12/15/2010 01:17 pm - jams
- Estimated time set to 0.20

- Status changed from New to Resolved

fixed with xorg 1.9.2

12/15/2010 01:17 pm - jams
- Status changed from Resolved to Closed
